body
{
	background-image : url(images/bg.jpg);
	background-position : top left;
	background-repeat : repeat-x;
	background-color : #FFFFFF;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	padding-top: 0px;
	padding-left: 0px; 
	padding-right: 0px;
	padding-bottom: 0px;
}

/* Header */

td.logo
{
	height : 160px;
	width : 210px;
	text-align : center;
	vertical-align : middle;
	line-height : 160px;
}

td.photos
{
	padding-left : 20px;
	height : 160px;
	text-align : left;
	vertical-align : middle;
	line-height : 160px;
	width : 500px;
}

td.photos img
{
	margin-right : 20px;
}

/* Navigation */

td.nav
{
	width : 210px;
	padding-left : 20px;
	text-align : left;
	vertical-align : top;
	color : #FFFFFF;
	font-family : Garamond, "Times New Roman", Times, serif;
	font-size : 110%;
	font-weight : bold;
}

.nav ul
{
	margin-bottom : 0px;
}

.nav a:link
{
	color : #FFFFFF;
	text-decoration: none;
}

.nav a:hover
{
	color : #FFFFFF;
	text-decoration: underline;
}

.nav a:visited
{
	color : #FFFFFF;
	text-decoration: none;
}

li.mainMenu
{
	border-bottom : 1px solid #FFFFFF;
	width : 200px;
	list-style : none;
	margin-left : -40px;
	line-height : 40px;
}

li.subMenu
{
	list-style : none;
	margin-left : -30px;
	border-bottom : 1px solid #FFFFFF;
	width : 190px;
	margin-bottom : 0px;
	font-size : 90%;
	line-height : 26px;
}

/* Main Content */

td.mainContent
{
	padding-left : 20px;
	padding-top : 10px;
	text-align : left;
	vertical-align : top;
	width : 500px;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight : normal;
}

h1
{
	font-size : 130%;
	font-weight : bold;
	font-family : Garamond, "Times New Roman", Times, serif;
}

.mainContent a:link
{
	color : #000080;
	text-decoration: underline;
}

.mainContent a:hover
{
	color : #000000;
	text-decoration: none;
}

.mainContent a:visited
{
	color : #000080;
	text-decoration: underline;
}

td.cellContent
{
	text-align : left;
	vertical-align : top;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight : normal;
}

/* Footer */

td.footer
{
	padding-left : 20px;
	padding-top : 10px;
	text-align : left;
	vertical-align : top;
	width : 500px;
	font-family : Garamond, "Times New Roman", Times, serif;
	font-size : 95%;
	font-weight : normal;
}

.footer a:link
{
	color : #000080;
	text-decoration: none;
}

.footer a:hover
{
	color : #000000;
	text-decoration: underline;
}

.footer a:visited
{
	color : #000080;
	text-decoration: none;
}

.limelight
{
	color : #333333;
	font-size : 70%;
	font-family : Arial, Helvetica, sans-serif;
}

a:link.limelight, a:visited.limelight
{
	text-decoration : none;
	color : #333333;
}

a:hover.limelight
{
	text-decoration : underline;
	color : #333333;
}